
{
  "data":
    {
      "title": "ganggo",
      "logoClr": "69d7e2",
      "created": "2017",
      "official": "https://ggg.social",
      "license": "GPL-3.0",
      "repo": "https://github.com/ganggo/ganggo",
      "language": "Go",
      "protocols":
        [
          {"title": "diaspora", "url": "https://github.com/ganggo/federation"}
        ],
      "wiki": "",
      "servers": "https://the-federation.info/ganggo",
      "mobile": "https://play.google.com/apps/testing/io.github.ganggo",
      "devTutorials": "https://ganggo.github.io/development.html",
      "notable": "",
      "communities": "",
      "connections": ["diaspora*", "Friendica", "Hubzilla", "Socialhome"],
      "tracker": "https://github.com/ganggo/ganggo/issues",
      "bounty": "",
      "translating": ""
    }
}
